<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>./Library/Image Capture/TWAIN Data Sources/CanoScan LiDE 25.ds/Contents/Frameworks/BalCo1213.framework/Versions/A/Resources/version.plist</key>
	<dict>
		<key>BuildVersion</key>
		<string>1</string>
		<key>CFBundleShortVersionString</key>
		<string>1.0.0</string>
		<key>CFBundleVersion</key>
		<string>1.0.0</string>
		<key>ProjectName</key>
		<string>ScanningCanon</string>
		<key>SourceVersion</key>
		<string>1</string>
	</dict>
	<key>./Library/Image Capture/TWAIN Data Sources/CanoScan LiDE 25.ds/Contents/Frameworks/CanoFine21213.framework/Versions/A/Resources/version.plist</key>
	<dict>
		<key>BuildVersion</key>
		<string>1</string>
		<key>CFBundleShortVersionString</key>
		<string>2.0.6</string>
		<key>CFBundleVersion</key>
		<string>2.0.6</string>
		<key>ProjectName</key>
		<string>ScanningCanon</string>
		<key>SourceVersion</key>
		<string>1</string>
	</dict>
	<key>./Library/Image Capture/TWAIN Data Sources/CanoScan LiDE 25.ds/Contents/Frameworks/NBS4mb1213.framework/Versions/A/Resources/version.plist</key>
	<dict>
		<key>BuildVersion</key>
		<string>1</string>
		<key>CFBundleShortVersionString</key>
		<string>1.0.0</string>
		<key>CFBundleVersion</key>
		<string>1.0.0</string>
		<key>ProjectName</key>
		<string>ScanningCanon</string>
		<key>SourceVersion</key>
		<string>1</string>
	</dict>
	<key>./Library/Image Capture/TWAIN Data Sources/CanoScan LiDE 25.ds/Contents/Frameworks/RSTCOL1213.framework/Versions/A/Resources/version.plist</key>
	<dict>
		<key>BuildVersion</key>
		<string>1</string>
		<key>CFBundleShortVersionString</key>
		<string>1.0.0</string>
		<key>CFBundleVersion</key>
		<string>1.0.0</string>
		<key>ProjectName</key>
		<string>ScanningCanon</string>
		<key>SourceVersion</key>
		<string>1</string>
	</dict>
</dict>
</plist>
